import BaseStrings from './BaseStrings'


export default class StringsRu extends BaseStrings
{
    AppName = 'Umora'


    // --- Standart Strings --- //
    Error = 'Ошибка'
    Warning = 'Предупреждение'
    Message = 'Сообщение'
    Cancel = 'Отмена'
    Ok = 'Ok'
    Yes = 'Да'
    No = 'Нет'
    Back = 'Назад'
    Delete = 'Удалить'
    Logout = 'Выйти'
    Search = 'Поиск'
    EditBtn = 'Редактировать'
    RemoveBtn = 'Удалить'
    AreYouSureYouWantToPerformThisAction = 'Вы уверены, что хотите выполнить это действие?'
    Accept = 'Принимать'
    Reject = 'Отклонять'
    Version = 'Версия'

    // --- Bottom Tab Names --- //
    tab_1 = 'Голоса'
    tab_2 = 'Уведомления'
    tab_3 = 'Видео'
    tab_4 = 'Мои видео'


    // --- Page Titles --- //
    Share_this_video = (...args) => `Поделиться этим видео`


    // --- Button --- //
    startTheFunBtn = (...args) => `Начать пранк`
    REMOVE_WATERMARKBtn = (...args) => `УДАЛИТЬ ВОДЯНОЙ ЗНАК`
    SAVE_VIDEOBtn = (...args) => `СОХРАНИТЬ ВИДЕО`
    View_all_n_commentsBtn = (...args) => `View all ${args[0]} comments`


    // --- Common --- //
    VoicePrankTitle = (...args) => `Голосовые сообщения`
    NotificationPrankTitle = (...args) => `Уведомления`
    My_videos = (...args) => `Мои видео`
    SenderName = (...args) => `Имя отправителя`
    NotificationText = (...args) => `Текст уведомления`
    TimerTitle = (...args) => `Таймер`
    shortSecond = (...args) => `c`
    Add_one_more_notification = (...args) => `Добавить еще одно уведомление`
    Photo = (...args) => `Фото`
    Share = (...args) => `Поделиться`
    This_application_is_not_installed = (...args) => `Это приложение не установлено`
    Choose_content_language = (...args) => `Выберите язык контента`
    AZERBAIJAN = (...args) => `Азербайджанский`
    ENGLISH = (...args) => `Английский`
    RUSSIAN = (...args) => `Русский`
    In_developing = (...args) => `В разработке`
    So_far_you_have_no_prank = (...args) => `Пока у вас нет пранков`
    You_can_see_an_example_of_a_prank_at_this = (...args) => 'Вы можете увидеть пример розыгрыша по этой'
    link = (...args) => 'ссылке'
    Voice_prank_n = (...args) => `Видео пранк ${args[0]}`
    Notification_prank_n = (...args) => `Уведомление пранк ${args[0]}`
    Prank_n = (...args) => `Пранк ${args[0]}`
    Saved = (...args) => `Сохранено`
    Choose_voice_prank_category = (...args) => `Choose voice prank category`
    My_private_Voice_Cat = (...args) => `My private`
    Russian_Voice_Cat = (...args) => `Russian`
    British_Voice_Cat = (...args) => `British`
    USA_Voice_Cat = (...args) => `USA`

}
