import React from 'react'
import { View, TouchableOpacity, ViewStyle, StyleSheet, } from 'react-native'
import c from '../../../color/colors'
import t from '../../../translator/translator'

import { MyText, } from '../../../components/texts'


type Props = {
    containerViewStyle: ViewStyle,
}


export default FunkTemplate = (props: Props) =>
{
    return (
        <TouchableOpacity
            style = { [styles.container, props.containerViewStyle] }
        >
            <MyText style={ styles.btnText }>{ t().View_all_n_commentsBtn(29) }</MyText>
        </TouchableOpacity>
    )
}
FunkTemplate.defaultProps = {

}



const styles = StyleSheet.create({
    container: {

    },
    btnText: {
        fontWeight: 'bold',
        color: c().main_gray,
    },
})
