import React from 'react'
import { View, ViewStyle, StyleSheet, } from 'react-native'
import c from '../../../color/colors'
import t from '../../../translator/translator'

import { MyText, } from '../../../components/texts'


type Props = {
    containerViewStyle: ViewStyle,
}


export default InfoTextView = (props: Props) =>
{
    return (
        <View style={ [styles.container, props.containerViewStyle] }>
            <MyText style={ styles.infoText }>
                <MyText style={ styles.boldInfoText }>Robert Thompson •</MyText> Apple opens another megastore in China amid William Barr criticism
            </MyText>
        </View>
    )
}
InfoTextView.defaultProps = {

}



const styles = StyleSheet.create({
    container: {

    },
    infoText: {
        color: c().main_gray,
    },
    boldInfoText: {
        fontWeight: 'bold',
    },
})
