import React from 'react'
import { View, Text, StyleSheet, } from 'react-native'
import c from '../../color/colors'
import t from '../../translator/translator'

import { MyText, } from '../../components/texts'


type Props = {

}


export default EmptyTextView = (props: Props) =>
{
    return (
        <View style={ styles.container }>
            <MyText style={ styles.infoText }>{ t().So_far_you_have_no_prank() }</MyText>
        </View>
    )
}
EmptyTextView.defaultProps = {

}



const styles = StyleSheet.create({
    container: {
        marginTop: 50,
        alignItems: 'center',
    },
    infoText: {
        fontSize: 16,
        fontWeight: 'bold',
        color: c().main_yellow + 'e6',
    },
})
