import BaseStrings from './BaseStrings'


export default class StringsEn extends BaseStrings
{
    AppName = 'Umora'


    // --- Standart Strings --- //
    Error = 'Error'
    Warning = 'Warning'
    Message = 'Message'
    Cancel = 'Cancel'
    Ok = 'Ok'
    Yes = 'Yes'
    No = 'No'
    Back = 'Back'
    Delete = 'Delete'
    Logout = 'Logout'
    Search = 'Search'
    EditBtn = 'EditBtn'
    RemoveBtn = 'Remove'
    AreYouSureYouWantToPerformThisAction = 'Are you sure you want to perform this action?'
    Accept = 'Accept'
    Reject = 'Reject'
    Version = 'Version'

    // --- Bottom Tab Names --- //
    tab_1 = 'Voice'
    tab_2 = 'Notification'
    tab_3 = 'Video'
    tab_4 = 'My videos'


    // --- Page Titles --- //
    Share_this_video = (...args) => `Share this video`


    // --- Button --- //
    startTheFunBtn = (...args) => `Start the fun`
    REMOVE_WATERMARKBtn = (...args) => `REMOVE WATERMARK`
    SAVE_VIDEOBtn = (...args) => `SAVE VIDEO`
    View_all_n_commentsBtn = (...args) => `View all ${args[0]} comments`


    // --- Common --- //
    VoicePrankTitle = (...args) => `Voice prank`
    NotificationPrankTitle = (...args) => `Notification prank`
    My_videos = (...args) => `My videos`
    SenderName = (...args) => `Sender name`
    NotificationText = (...args) => `Notification text`
    TimerTitle = (...args) => `Timer`
    shortSecond = (...args) => `s`
    Add_one_more_notification = (...args) => `Add one more notification`
    Photo = (...args) => `Photo`
    Share = (...args) => `Share`
    This_application_is_not_installed = (...args) => `This application is not installed`
    Choose_content_language = (...args) => `Choose content language`
    AZERBAIJAN = (...args) => `AZERBAIJAN`
    ENGLISH = (...args) => `ENGLISH`
    RUSSIAN = (...args) => `RUSSIAN`
    In_developing = (...args) => `In developing`
    So_far_you_have_no_prank = (...args) => `So far you have no prank`
    You_can_see_an_example_of_a_prank_at_this = (...args) => 'You can see an example of a prank at this'
    link = (...args) => 'link'
    Voice_prank_n = (...args) => `Voice prank ${args[0]}`
    Notification_prank_n = (...args) => `Notification prank ${args[0]}`
    Prank_n = (...args) => `Notification prank ${args[0]}`
    Saved = (...args) => `Saved`
    Choose_voice_prank_category = (...args) => `Choose voice prank category`
    My_private_Voice_Cat = (...args) => `My private`
    Russian_Voice_Cat = (...args) => `Russian`
    British_Voice_Cat = (...args) => `British`
    USA_Voice_Cat = (...args) => `USA`

}
